iPhone proplem with ios 6.1.3 and how to downgrade

Discussion in 'Jailbreaks and iOS Hacks' started by kareem289, May 27, 2013.

  1. kareem289 macrumors newbie

    Joined:
    May 27, 2013
    #1
    hello

    i bought an used iphone 3gs on ios 4.1
    before make any upgrade i made save blobs from tinyumperla
    and that told me that no blobs else 4.1 and 6.1.3

    because of that i upgrade the iphone to ios 6.1.3

    i have some of proplems on 6.1.3
    1- when enable locations ( gbs ) the carrier & wifi signal got lost and then came back ( no-signal , searching , 1 line , 3 line , searching , no-sgnal .. )
    and that very confused me because i want to use locations ( because of gbs i bought the iphone )

    2- every time i reboot the iphone it's must be connect with ibooty to get opened again and that alo confused me

    because of these problems i decided to downgrade to any other frameware

    i connect iphone to the tiny umprela and saved shshs ( when check on get shsh from cydia ) it's get me a blobs for 6.1 and 6.1.2 and 4.1 and 6.1.3
    when i uncheck it get me only 6.1.3 and 4.1

    i tried to restore to 6.1.2 , the redsnow never let me choose to get blobs locally , it's automatic get it remotly and it's stuck on ( waiting for device )

    ------------
    my questions
    - can i downgrade to any frame work like 6.1.2 or 6.1 or others
    - can i repaire the proplems in ios 6.1.3


    thanks
     
  2. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #2
    Your 3GS is probably on a ipad BaseBand 06.15.0
    hence the GPS problem, if so you first need to downgrade the BB to 05.13.04

    instructions here:
    http://www.iclarified.com/entry/index.php?enid=22653

    Than you need to upgrade to 6.1.3 while preserving the BB using sn0wbreeze or
    redsn0w

    On 6.1.3 there is only a tethered Jailbreak which means indeed using ibooty or redsn0w everytime you boot, hence the name tethered.

    Your downgrade to lower than 6.1.3 won't work because the Cydia saved blobs for 6.0-6.1.2 are invalid and have an incomplete APT-Ticket.

    So it either 4.1 or 6.1.3

    After all is done you probably need to install Ultrasn0w to unlock.
     
  3. kareem289 thread starter macrumors newbie

    Joined:
    May 27, 2013
    #3
    thanks for very fast help

    that mean iam stuck at 6.1.3

    that's no problem if the prroblem of gbs solved

    from ur answer that i can may be solve this big problem

    and really i have 06.15.0 basband

    but when i follow the steps the resdnow also stuck at wait for reboot

    any help for that please
     

    Attached Files:

  4. kareem289 thread starter macrumors newbie

    Joined:
    May 27, 2013
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #5
  6. kareem289 thread starter macrumors newbie

    Joined:
    May 27, 2013
  7. aPple nErd macrumors 68030

    aPple nErd

    Joined:
    Feb 12, 2012
    Location:
    Jailbreaks/IOS Hacks
    #7
    if its an old bottom 3gs, it is untethered 6.1.3
     
  8. kareem289 thread starter macrumors newbie

    Joined:
    May 27, 2013
    #8
    it's new bootrom
    thanx for ur helping
    i made the basband downgrade by dongfrading to 4.1 then make the basband downgrad and upgrade again to 6.1.3

    the proplem of gbs solved that's very nice for me

    so many thanx
     

Share This Page